Bug 238593 - Corrected WAR0293 Mappings
Corrected WAR0293 Mappings
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: joseph canton
Brandon Perkins
:
Depends On: 82114
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-01 14:01 EDT by Matt Webbink
Modified: 2007-05-17 12:31 EDT (History)
4 users (show)

See Also:
Fixed In Version: rhn500
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-08 22:42:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Corrected Mappings for WAR0293 (2.28 KB, text/csv)
2007-05-01 14:03 EDT, Matt Webbink
no flags Details
Corrected Mappings for WAR0293 (2.33 KB, text/csv)
2007-05-01 14:16 EDT, Matt Webbink
no flags Details

  None (edit)
Description Matt Webbink 2007-05-01 14:01:48 EDT
The following system entitlements need to be added back to WAR0293:

	channel_admin	None	P
	config_admin	None	P
enterprise_entitled		10	P
provisioning_entitled		10	P
Comment 1 Matt Webbink 2007-05-01 14:03:53 EDT
Created attachment 153875 [details]
Corrected Mappings for WAR0293
Comment 2 Matt Webbink 2007-05-01 14:16:28 EDT
Created attachment 153877 [details]
Corrected Mappings for WAR0293
Comment 3 Matt Webbink 2007-05-08 11:07:00 EDT
Have the corrected mappings been run in Production?
Comment 6 Bret McMillan 2007-05-08 22:42:54 EDT
Mappings have been run in production.

Note You need to log in before you can comment on or make changes to this bug.